<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="315" height="172" minWidth="290" maxWidth="1000" minHeight="120" maxHeight="1000" backgroundColor="#DDF0FF" clippingColor="#FF00FF" style="nosize">
		<Picture id="Picture_BG_TopLeft" left="0" top="0" width="6" height="26" relative="lt" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="0" y="0" w="6" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopMid" left="6" top="0" width="303" height="26" relative="lrt" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="6" y="0" w="8" h="26" />
		</Picture>
		<Picture id="Picture_BG_TopRight" left="309" top="0" width="6" height="26" relative="rt" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="21" y="0" w="6" h="26" />
		</Picture>
		
		<Picture id="Picture_BG_MidLeft" left="0" top="26" width="1" height="134" relative="ltb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="0" y="26" w="1" h="9" />
		</Picture>
		<Picture id="Picture_BG_MidRight" left="314" top="26" width="1" height="134" relative="rtb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="25" y="26" w="1" h="9" />
		</Picture>
		
		<Picture id="Picture_BG_BottomLeft" left="0" top="141" width="6" height="31" relative="lb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="0" y="49" w="6" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomMid" left="6" top="141" width="303" height="31" relative="lrb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="6" y="49" w="8" h="31" />
		</Picture>
		<Picture id="Picture_BG_BottomRight" left="309" top="141" width="6" height="31" relative="rb" zIndex="0">
			<Img image="..\Common\window_common.bmp" x="21" y="49" w="6" h="31" />
		</Picture>
	
		<Text id="Text_Title" left="7" top="8" height="12" zIndex="1" visible="true" >
			<Label value="QQ音乐" fontHeight="13" fontStyle="B" normalColor="#ffffff" />
		</Text>
		<!--
		<Button id="Button_Close" left="275" top="0" relative="tr" width="34" height="19" zIndex="1" visible="true" disabled="false" toolTip="关闭" >
			<Normal image="..\Common\Common_close.bmp" x="0" y="0" w="34" h="19"/>
			<Over image="..\Common\Common_close.bmp" x="34" y="0" w="34" h="19"/>
			<Down image="..\Common\Common_close.bmp" x="68" y="0" w="34" h="19"/>
			<Event OnClick="1001" />
		</Button>-->
		<!-- 关闭 -->
		<Button id="Button_Close" left="275" top="1" width="36" height="16" relative="rt" zIndex="1" visible="true" disabled="false" toolTip="关闭">
			<Normal image="..\Common\common.png" x="88" y="0" w="36" h="16" transparentColor="#FF00FF" />
			<Over image="..\Common\common.png" x="88" y="16" w="36" h="16" />
			<Down image="..\Common\common.png" x="88" y="32" w="36" h="16" />
			<Event OnClick="1001" />
		</Button>
		
		<Text id="Text_Prompt" left="20" top="45" width="290" height="100" relative="ltr" zIndex="1" visible="true" >
			<Label value="QQ音乐" normalColor="#264A7B" overColor="#264A7B"/>
		</Text>		
		
		<Button id="Button_Ok" left="180" top="143" relative="rb" width="60" height="21" zIndex="1" visible="true">
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="确定" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1002" />
		</Button>
		
		<Button id="Button_Cancel" left="245" top="143" relative="rb" width="60" height="21" zIndex="1" visible="true">
			<Normal image="..\Common\Button60.bmp" x="0" y="0" w="60" h="21" transparentColor="#FF00FF"/>
			<Over image="..\Common\Button60.bmp" x="0" y="21" w="60" h="21" transparentColor="#FF00FF"/>
			<Down image="..\Common\Button60.bmp" x="0" y="42" w="60" h="21" transparentColor="#FF00FF"/>
			<Label value="取消" normalColor="#223446" overColor="#223446" />
			<Event OnClick="1001" />
		</Button>
		
		<CheckBox id="CheckBox_DontShowNextTime" left="10" top="135" width="91" height="15" relative="lb" zIndex="1" visible="true">
			<Icon>
				<UncheckNormal image="..\Common\CheckBox.bmp" x="0" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckOver image="..\Common\CheckBox.bmp" x="15" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<UncheckDown image="..\Common\CheckBox.bmp" x="30" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedNormal image="..\Common\CheckBox.bmp" x="60" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedOver image="..\Common\CheckBox.bmp" x="75" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
				<CheckedDown image="..\Common\CheckBox.bmp" x="90" y="0" w="15" h="15" width="15" height="15" transparentColor="#FF00FF" />
			</Icon>
			<Label value="不再提示" left="18" top="2" normalColor="#294a61" overColor="#294a61"/>
			<Event OnClick="1003" />
		</CheckBox>
		
	</Window>
</theme>
